ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hadoop QA (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-22301) HOU: Service desired repo versions are not being set
Date Fri, 27 Oct 2017 13:21:00 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-22301?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16222345#comment-16222345
] 

Hadoop QA commented on AMBARI-22301:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest attachment 
  http://issues.apache.org/jira/secure/attachment/12894198/AMBARI-22301.patch
  against trunk revision .

    {color:red}-1 patch{color}.  Top-level [trunk compilation|https://builds.apache.org/job/Ambari-trunk-test-patch/12576//artifact/patch-work/trunkJavacWarnings.txt]
may be broken.

Console output: https://builds.apache.org/job/Ambari-trunk-test-patch/12576//console

This message is automatically generated.

> HOU: Service desired repo versions are not being set
> ----------------------------------------------------
>
>                 Key: AMBARI-22301
>                 URL: https://issues.apache.org/jira/browse/AMBARI-22301
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-server
>            Reporter: Nate Cole
>            Assignee: Nate Cole
>            Priority: Critical
>             Fix For: 2.6.1
>
>         Attachments: AMBARI-22301.patch
>
>
> Need to fix the refactoring done for PU to account for HOU when setting desired versions.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message